/* Bootstrap
Screen Devices
- desktop : large
- Ipad/tablet : medium
- phone : small


Bootstrap is a powerful mobile first front-end library for faster and easier web development application.
It uses HTML, CSS and JavaScript

- Mark Otto and Jacob Thorton at Twitter.

Two ways to include Bootstrap::
1. Locate Resources
2. CDN (Content Delivery Network)
*/

/* Texts */
h1{
    text-align: center;
    font-family: Haettenschweiler;
    padding-top: 35%;
    color: white;
}

h4{
    font-size: 50px;
    color: white;
    margin-left: 5%;
    padding-top: 7%;
}

h5{
    text-align: center;
}

p{
    margin-top: 0;
    color: white;
    text-align: center;
}

.contactus{
    margin-top: 0;
    margin-left: 5%;
    color: white;
}

/* Jumbotron */
.jumbotron {
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    height: 925px;
}

.lead{
    background-color: black;
    border-style: solid;
    border-color: chartreuse;
    text-align: center;
    margin: 0;
}

/* Body */
body{
    background-image: url(https://thumbs.gfycat.com/BriefIgnorantBlackbuck-size_restricted.gif);
    background-color: black;
    height: 3950px;
    padding-left: 10%;
    padding-right: 10%;
}

/* Navbar */
.navbar-brand{
    margin-left: 2%;
}

/* Cards */
.col-lg-3{
    text-align: center;
    margin-top: 2%;
    position: relative;
}

.card-text{
    color: black;
}

.card-body{
    height: 250px;
}

.card-img{
    height: 760px;
}

.row{
    margin-top: 10%;
}

.row :hover{
    cursor: pointer;
}

/* Parts */
.int{
    background-color: rgb(8, 0, 36);
    height: 1000px;
}

.skl{
    background-image: url(https://i.pinimg.com/originals/83/6c/c0/836cc0950f630aa6ec7f4481ebfdcea7.gif);
    background-size: cover;
    background-position: -250px -150px;
    background-color: rgb(114, 62, 4);
    height: 1000px;
}

.mypic{
    border-style: solid;
    border-color: rgb(255, 255, 255);
    margin-left: 40%;
    width: 300px;
    height: 400px;
}

.col-lg{
    padding-left: 42%;
}

.cnt{
    background-color: rgb(0, 94, 94);
    height: 550px;
}

/* Footer */
footer{
    background-color: black;
    border-color: chartreuse;
    border-style: solid;
    border-width: 1px;
    padding-right: 2%;
    font-size: 15px;
    color: chartreuse;
    text-align: right;
}
  
